@charset "UTF-8";

/*==================================================
			Common tag Elements
==================================================*/
*	{
	margin: 0;
	padding: 0;
/*	font-family: verdana,arial,helvetica,Sans-Serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
}

body	{
	text-align: center;
	margin: 0 auto;
}

ul	{
	list-style: none;
}

legend	{
	border-bottom:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	font-size:medium;
	font-weight:bold;
	margin-left:30px;
	margin-top:5px;
	padding-left:5px;
	padding-right:5px;
}

fieldset	{
	border: 1px #666666 solid;
	font-size: 11px;
	padding: 7px;
	width: 750px;
	text-align: left;
	margin: 0 auto;
}

table	{
	border-collapse: collapse;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 0;
	font-size: small;
	width: 750px;
}

th	{
	padding: 8px 13px;
	width: 260px;
	border-bottom: 1px #CCCCCC solid;
}

td	{
	padding: 8px 13px;
	border-bottom: 1px #CCCCCC solid;
}

/*==================================================
			Common class Elements
==================================================*/
.clearfloat	{
	clear: both;
}

.caution	{
	font-size: 9pt;
	color: #cc3300;
	margin-top: 8px;
	font-weight: bold;
	line-height: 130%;
}

.note	{
	font-size: small;
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

.ferror	{
	color: #FF4500;
	font-size: 11pt;
	font-weight: bold;
}

.ex	{
	font-size: small;
	margin-top: 4px;
	margin-bottom: 8px;
}

.infohead-normal	{
	font-size: 10pt;
	color: Black;
	width: 100%;
	background-color: #F5F5F5;
	line-height: 130%;
	font-weight: bold;
}

.infohead-caution	{
	font-size: 10pt;
	color: #DC143C;
	width: 100%;
	background-color: #F5F5F5;
	line-height: 130%;
	font-weight: bold;
}

.rightspace	{
	margin-right: 16px;
	font-size: 12px;
}
.leftspace	{
	margin-left: 16px;
	font-size: 12px;
}

#navPyra {
	margin: 10px 15px 0;
	padding-left: 25px;
	height: 38px;
}

#selectornavPyra	{
	height: 270px;
}
#selectornavPyran	{
	height: 100px;
}

#navPyra li {
	font-size: 12px;
	display: inline;
	list-style-type: none;
	background: url(../images/selector-bg4.jpg) no-repeat center;
	float: left;
	text-decoration: none;
	color: #000000;
	width: 168px;
	height: 38px;
	margin-left: 10px;
	padding-top: 10px;
	background-position: top;
}
#navPyra li.add {
	background: url(../images/selector-bg5.jpg) no-repeat center;
	background-position: top;
	height: 80px;
}


.navP	{
	cursor: pointer;
}

.selectorhr	{
	margin: 12px 35px 10px;
	width: 730px;
}

#selectorc	{
	padding-top: 70px;
}

.textleft {
	text-align: left;
}
/*==================================================
			layout
==================================================*/
#main	{
	width: 800px;
	margin: 0 auto;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
}

#headmsg	{
	padding-bottom: 16px;
	text-align: right;
}
#headmsgmenu	{
	margin-bottom: 24px;
}
#headleft	{
	float: left;
}
#headright	{
	float: right;
}
/*
#page	{
	padding-top: 36px;
}
*/
#header-csq, #header-ars, #header-login-ars,  #header-login-csq	{
	background-position: center 23px;
	background-repeat: no-repeat;
	height: 220px;
}

#header-ars, #header-login-ars	{
	background-image: url(../images/header2.jpg);
}

#header-csq	{
	background-image: url(../images/header.jpg);
}

#header-login-csq	{
	background-image: url(../images/header3.jpg);
}

#contents	{
	margin-bottom: 7px;
}

#subcontents	{
	padding-top: 12px;
	width: 100%;
}

#footer	{
	text-align: center;
	height: 80px;
	margin: 0 auto;
	padding-top: 10px;
	width: 800px;
	background-color: #003fa6;
	color: #FFFFFF;
}

/*==================================================
			header inner 
==================================================*/
#logo_ctc	{
	float: left;
	padding: 5px 15px;
}

#link	{
	float: right;
	padding: 27px 15px 0 5px;
	text-align: left;
	font-size: x-small;
}

#link a, #link a:link, #link a:visited	{
	text-decoration: none;
	color: #000000;
}

/*for IE7*/
*: first-child+html #subt	{
	padding: 75px 0 0 0;
	margin: 0 auto;
	color: #333333;
	font-weight: bold;
	font-size: x-large;
}

/*for IE6*/
* html #subt	{
	padding: 75px 0 0 0;
	margin: 0 auto;
	color: #333333;
	font-weight: bold;
	font-size: x-large;
}

#subt	{
	padding: 75px 0;
	margin: 0 auto;
	color: #333333;
	font-weight: bold;
	font-size: x-large;
	line-height: 45px;
}

/*==================================================
			main inner 
==================================================*/
#selector	{
	margin: 0px 0 0 0;
	padding: 15px 10px;
	color: #333333;

}

#selector label, label input	{
	cursor: pointer;
	padding: 20px 35px;
	background-image: url(../images/selector-bg3.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#questionform fieldset	{
	margin-bottom: 20px;
}

#text	{
	padding: 3px 0 0 0;
	font-size: small;
	font-weight: bold;
	line-height: 30px;
	background-image: url(../images/text_bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#policy	{
	width: 500px;
	margin: 20px auto 0;
}

#explain	{
	padding: 3px 0 20px 0;
	font-size: small;
	font-weight: normal;
	line-height: 15px;
}

#explain_b	{
	font-weight: bold;
}

#correspond	{
	padding: 10px 0 30px 0;
	font-weight: bold;
	font-size: small;
}

#correspond textarea	{
	border: 1px #666666 dotted;
	font-size: 11px;
	padding: 5px;
	overflow: hidden;
	width: 700px;
	height: 90px;
}

#send	{
	/* height: 130px; */
	margin-left: 30px;
	margin-right: 30px;
}

/*==================================================
			form inner 
==================================================*/
.formtitle	{
	margin: 20px 25px 5px 25px;
	font-weight: bold;
	font-size: small;
	color: #000000;
	padding: 5px 0 0 0;
	width: 750px;
	line-height: 30px;
	background-image: url(../images/bg-title3.jpg);
	background-position: center 3px;
	background-repeat: no-repeat;
}

#wt	{
	text-align:left;
}

.bltd	{
	border-left:1px #CCCCCC solid;
}

#buttons	{
	text-align: center;
	font-size: small;
	padding: 20px 0;
}

#buttons2	{
	text-align: center;
	font-size: small;
	padding: 30px 0 0;
	margin-bottom: 30px;
}

#roller	{
	line-height: 120%;
	margin-top: 6px;
}

#sub_btn	{
	background-color: #FFcc66;
	padding: 10px 15px;
}

#clr_btn	{
	padding: 5px;
}

.fa_th	{
	width: 30%;
}
.fa_th2	{
	width: 20%;
}
.fa_left	{
	margin-left: 24px;
}
.fa_bold	{
	font-weight: bold;
}
/*==================================================
			footer inner 
==================================================*/
#footer_msg	{
	font-size: small;
	color: #666666;
}

#legal	{
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 12px;
	text-align: center;
}

#links a, #links a:link, #links a:visited	{
	font-size: smaller;
	text-align: center;
	margin-top: 4px;
	color: #FFFFFF;
}

/* footer information */
#footerinfomation fieldset {
	border: 1px ridge #000000;
	font-size: 12px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}

#footerinfomation legend{
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: #FF4500;
}

#footerinfomation #nosslmsgheader {
	font-size: 14px;
	line-height: 120%;
	vertical-align: middle;
	color: #FF4500;
}

#sslsign	{
	font-size: 10px;
	line-height: 11px;
	margin: 0px auto;
	padding-bottom: 10px;
	color: #666666;
}

#sslsign #sslmeg	{
	vertical-align: middle;
}

.heartbeat	{
	visibility: hidden;
}
/*==================================================
			validater baloon
==================================================*/
div.baloon {
   font-size: 12px;
   color: #900;
   position: absolute;
   padding-left: 5px;
   background: url("../images/baloon.gif") no-repeat top left;
   z-index: 1;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div {
   background: url("../images/baloon_right.gif") no-repeat top right;
   padding: 7px 7px 14px 0;
   white-space: nowrap;
}

/*================================================
                infolist
================================================*/
#content-info {
	margin-left: 24px;
	margin-right: 24px;
}

h3 {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	background-color: #ADD8E6;
	margin-bottom: 8px;
	cursor: pointer;
}

h4 {
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	background-color: #E7F4F7;
	margin-bottom: 8px;
	padding-left: 16px;
	cursor: pointer;
}

.infomd {
	text-align: left;
	font-size: 12px;
	border: thin solid Black;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin-bottom: 16px;
	display: none;
}
